CVE-2009-4466

Metadata

CVE-2009-4466
5.0
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-30
2017-08-17 06:10

Description

DeluxeBB 1.3 allows remote attackers to obtain sensitive information via a crafted page parameter to misc.php, which reveals the installation path in an error message. NOTE: this issue might be resultant from improperly controlled computation in tools.php that leads to a denial of service (CPU or memory consumption).

Related Vulnerabilities